[问题]晕,firefox和scim-bridge不兼容?

为当前最终发行版之前的所有版本提供支持
回复
头像
Nile
帖子: 990
注册时间: 2006-07-15 11:20
来自: 枫叶刀市
送出感谢: 2 次
接收感谢: 0

[问题]晕,firefox和scim-bridge不兼容?

#1

帖子 Nile » 2007-08-23 12:15

地球人都说ff和scim不太兼容,需要换成scim-bridge, 而我刚才重装scim,发现在ff里无法输入中文,自己鼓捣了半天,

最后有病乱投医,在firefox/rc中加上 GTK_IM_MODULE="scim" 却碰巧成功了。

奇载怪也,难道我的机器是从火星来的?? :D
Thinkpad T400
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#2

帖子 xhy » 2007-08-23 13:18

根据火星人的实践
scim-bridge总是莫名其妙出问题
scim从未出过问题

难道lz跟我一样来自火星?
目前负债150多万
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#3

帖子 依寻依然 » 2007-08-23 13:20

scim相关的东西总有点乱七八糟,或者就用fcitx
Borders are meant to be crossed
头像
Nile
帖子: 990
注册时间: 2006-07-15 11:20
来自: 枫叶刀市
送出感谢: 2 次
接收感谢: 0

#4

帖子 Nile » 2007-08-23 13:27

xhy 写了:根据火星人的实践
scim-bridge总是莫名其妙出问题
scim从未出过问题

难道lz跟我一样来自火星?
哈哈! 我的机器是HP火星分公司地球投资委员会专门为我配发的 :lol: :lol:

看来地球上网站的说法也不能尽信呀!
Thinkpad T400
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#5

帖子 xhy » 2007-08-23 13:46

推广scim-bridge是个有待商榷的事情
目前负债150多万
回复

回到 “老旧版本支持”